/*css for body part*/
body {
	margin-left:25px;
	margin-right:25px;
	margin-top:50px;
}
/*css for heading part*/
#heading 
{
	margin-left:50px;
	font-size: 4vw;
	vertical-align: 30px;
	font-family:monospace;"
}
/*css for outset  border for girls text*/
div.outset 
{
	border-style: outset;
	vertical-align: 100px
}
/*css for font family*/
.font
{
  	font-family: sans-serif;
}
/*css for text color*/
.text_color
{
  	color: rgba(0, 0, 0, 0.5);
}
/*css for heading horiental line*/
.line
{
	width:100%;
	color:a(100,0,0,0.5);
	height: 2px;
    border: 0;
    box-shadow: inset 0 12px 12px -12px rgba(0, 0, 0, 0.5);
}
/*css for normal lines*/
.line1
{
    height: 12px;
    border: 0;
    box-shadow: inset 0 12px 12px -12px rgba(0, 0, 0, 0.5);
}

/*css for navigation links part*/
#links
{
	width: 100%;
	text-align: center;
	font-family: sans-serif;
}
/*css for help links*/
#links2
{
	width: 50%;
	text-align:left;
	font-family: sans-serif;
}
/*css for link decoration*/
a{
	text-decoration: none;
	padding: 100px;
	color: rgba(0, 0, 0, 0.5);
}
/*css for dog girl photo*/
#girl
{
  	position: relative;
  
}
/* css for  dog girl text which is inside the dog girl photo*/
#girl_text
{
  	font-family:sans-serif;
  	position:absolute;
  	background-color: white;
  	width:95%;
  	color: rgba(0, 0, 0, 0.5);
  	margin-left: 0px;

}
/*css for all table*/
table
{
  	
  	border-collapse: collapse;
  	width: 100%;
}


/*css for table heading*/

th
{
  	height: 50px;
  	color: rgba(0, 0, 0, 0.5);
  	font-family: sans-serif;
}
/*css for table details*/
td{
	height: 50px;
	text-align: center;
	color: rgba(0, 0, 0, 0.5);
	font-family: sans-serif;
}
/*css for table details of weather*/
td.first
{
	height: 100px;
	text-align: center;
}
/*css for text color*/
.text_color2 
{
  	color: rgba(0, 0, 0, 0.6);
}
/*css for img*/
.img 
{
	float:left;
	width:100px;
	height:100px;
	margin-left:5px;
	margin-right: 10px;
	margin-bottom:10px;
}
